## rust-trash 3.3.0

=== debian/changelog ===
rust-trash (3.3.0-1) unstable; urgency=medium

  * Package trash 3.3.0 from crates.io using debcargo 2.6.1
     - fixes the autopkgtest failure on armel

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 10 Feb 2024 09:55:18 -0500

rust-trash (3.2.1-1) unstable; urgency=medium

  * Package trash 3.2.1 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Jan 2024 09:39:02 +0100
