=== debian/control ===
Source: rust-trash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.31-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-scopeguard+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trash
X-Cargo-Crate: trash
Rules-Requires-Root: no

Package: librust-trash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.31-~~),
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-scopeguard+default-dev (>= 1.1.0-~~),
 librust-url-2+default-dev (>= 2.4.1-~~)
Provides:
 librust-trash+chrono-dev (= ${binary:Version}),
 librust-trash+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash+default-dev (= ${binary:Version}),
 librust-trash-3-dev (= ${binary:Version}),
 librust-trash-3+chrono-dev (= ${binary:Version}),
 librust-trash-3+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash-3+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash-3+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash-3+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash-3+default-dev (= ${binary:Version}),
 librust-trash-3.3-dev (= ${binary:Version}),
 librust-trash-3.3+chrono-dev (= ${binary:Version}),
 librust-trash-3.3+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash-3.3+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash-3.3+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash-3.3+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash-3.3+default-dev (= ${binary:Version}),
 librust-trash-3.3.0-dev (= ${binary:Version}),
 librust-trash-3.3.0+chrono-dev (= ${binary:Version}),
 librust-trash-3.3.0+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash-3.3.0+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash-3.3.0+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash-3.3.0+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash-3.3.0+default-dev (= ${binary:Version})
Description: Moving files and folders to the Recycle Bin - Rust source code
 Source code for Debianized Rust crate "trash"
