## rust-trash 3.3.1

=== debian/changelog ===
rust-trash (3.3.1-1) unstable; urgency=medium

  * Package trash 3.3.1 from crates.io using debcargo 2.6.1
     - add missing changes to fix autopkgtest failure on armel

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 07 Mar 2024 19:50:48 -0500
