=== debian/control ===
--- 
+++ 
@@ -53,12 +53,12 @@
  librust-trash-3.3+coinit-multithreaded-dev (= ${binary:Version}),
  librust-trash-3.3+coinit-speed-over-memory-dev (= ${binary:Version}),
  librust-trash-3.3+default-dev (= ${binary:Version}),
- librust-trash-3.3.0-dev (= ${binary:Version}),
- librust-trash-3.3.0+chrono-dev (= ${binary:Version}),
- librust-trash-3.3.0+coinit-apartmentthreaded-dev (= ${binary:Version}),
- librust-trash-3.3.0+coinit-disable-ole1dde-dev (= ${binary:Version}),
- librust-trash-3.3.0+coinit-multithreaded-dev (= ${binary:Version}),
- librust-trash-3.3.0+coinit-speed-over-memory-dev (= ${binary:Version}),
- librust-trash-3.3.0+default-dev (= ${binary:Version})
+ librust-trash-3.3.1-dev (= ${binary:Version}),
+ librust-trash-3.3.1+chrono-dev (= ${binary:Version}),
+ librust-trash-3.3.1+coinit-apartmentthreaded-dev (= ${binary:Version}),
+ librust-trash-3.3.1+coinit-disable-ole1dde-dev (= ${binary:Version}),
+ librust-trash-3.3.1+coinit-multithreaded-dev (= ${binary:Version}),
+ librust-trash-3.3.1+coinit-speed-over-memory-dev (= ${binary:Version}),
+ librust-trash-3.3.1+default-dev (= ${binary:Version})
 Description: Moving files and folders to the Recycle Bin - Rust source code
  Source code for Debianized Rust crate "trash"
