## rust-trash 5.2.0

=== debian/changelog ===
rust-trash (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package trash 5.2.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:31 +0100

rust-trash (5.2.0-1) unstable; urgency=medium

  * Package trash 5.2.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 02 Nov 2024 15:40:51 +0100
