=== debian/control ===
Source: rust-trash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.31-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-urlencoding-2+default-dev (>= 2.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trash
Homepage: https://github.com/ArturKovacs/trash
X-Cargo-Crate: trash
Rules-Requires-Root: no

Package: librust-trash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.31-~~),
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-scopeguard-1+default-dev (>= 1.2.0-~~),
 librust-urlencoding-2+default-dev (>= 2.1.3-~~)
Provides:
 librust-trash+chrono-dev (= ${binary:Version}),
 librust-trash+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash+default-dev (= ${binary:Version}),
 librust-trash-5-dev (= ${binary:Version}),
 librust-trash-5+chrono-dev (= ${binary:Version}),
 librust-trash-5+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash-5+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash-5+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash-5+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash-5+default-dev (= ${binary:Version}),
 librust-trash-5.2-dev (= ${binary:Version}),
 librust-trash-5.2+chrono-dev (= ${binary:Version}),
 librust-trash-5.2+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash-5.2+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash-5.2+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash-5.2+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash-5.2+default-dev (= ${binary:Version}),
 librust-trash-5.2.0-dev (= ${binary:Version}),
 librust-trash-5.2.0+chrono-dev (= ${binary:Version}),
 librust-trash-5.2.0+coinit-apartmentthreaded-dev (= ${binary:Version}),
 librust-trash-5.2.0+coinit-disable-ole1dde-dev (= ${binary:Version}),
 librust-trash-5.2.0+coinit-multithreaded-dev (= ${binary:Version}),
 librust-trash-5.2.0+coinit-speed-over-memory-dev (= ${binary:Version}),
 librust-trash-5.2.0+default-dev (= ${binary:Version})
Description: Moving files and folders to the Recycle Bin - Rust source code
 Source code for Debianized Rust crate "trash"
