## rust-trash 5.2.3

=== debian/changelog ===
rust-trash (5.2.3-1) unstable; urgency=medium

  * Package trash 5.2.3 from crates.io using debcargo 2.7.10

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 23 Sep 2025 17:16:18 +0000
