=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+clock-dev (>= 0.4.31-~~) <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trash]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trash
 Homepage: https://github.com/ArturKovacs/trash
@@ -54,12 +54,12 @@
  librust-trash-5.2+coinit-multithreaded-dev (= ${binary:Version}),
  librust-trash-5.2+coinit-speed-over-memory-dev (= ${binary:Version}),
  librust-trash-5.2+default-dev (= ${binary:Version}),
- librust-trash-5.2.0-dev (= ${binary:Version}),
- librust-trash-5.2.0+chrono-dev (= ${binary:Version}),
- librust-trash-5.2.0+coinit-apartmentthreaded-dev (= ${binary:Version}),
- librust-trash-5.2.0+coinit-disable-ole1dde-dev (= ${binary:Version}),
- librust-trash-5.2.0+coinit-multithreaded-dev (= ${binary:Version}),
- librust-trash-5.2.0+coinit-speed-over-memory-dev (= ${binary:Version}),
- librust-trash-5.2.0+default-dev (= ${binary:Version})
+ librust-trash-5.2.3-dev (= ${binary:Version}),
+ librust-trash-5.2.3+chrono-dev (= ${binary:Version}),
+ librust-trash-5.2.3+coinit-apartmentthreaded-dev (= ${binary:Version}),
+ librust-trash-5.2.3+coinit-disable-ole1dde-dev (= ${binary:Version}),
+ librust-trash-5.2.3+coinit-multithreaded-dev (= ${binary:Version}),
+ librust-trash-5.2.3+coinit-speed-over-memory-dev (= ${binary:Version}),
+ librust-trash-5.2.3+default-dev (= ${binary:Version})
 Description: Moving files and folders to the Recycle Bin - Rust source code
  Source code for Debianized Rust crate "trash"
