## rust-trash 5.2.5

=== debian/changelog ===
rust-trash (5.2.5-1) unstable; urgency=medium

  * Package trash 5.2.5 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 09:26:57 +0000
