=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.85.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+clock-dev (>= 0.4.31-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
@@ -20,7 +20,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trash
 Homepage: https://github.com/ArturKovacs/trash
 X-Cargo-Crate: trash
-Rules-Requires-Root: no
 
 Package: librust-trash-dev
 Architecture: any
@@ -54,12 +53,12 @@
  librust-trash-5.2+coinit-multithreaded-dev (= ${binary:Version}),
  librust-trash-5.2+coinit-speed-over-memory-dev (= ${binary:Version}),
  librust-trash-5.2+default-dev (= ${binary:Version}),
- librust-trash-5.2.3-dev (= ${binary:Version}),
- librust-trash-5.2.3+chrono-dev (= ${binary:Version}),
- librust-trash-5.2.3+coinit-apartmentthreaded-dev (= ${binary:Version}),
- librust-trash-5.2.3+coinit-disable-ole1dde-dev (= ${binary:Version}),
- librust-trash-5.2.3+coinit-multithreaded-dev (= ${binary:Version}),
- librust-trash-5.2.3+coinit-speed-over-memory-dev (= ${binary:Version}),
- librust-trash-5.2.3+default-dev (= ${binary:Version})
+ librust-trash-5.2.5-dev (= ${binary:Version}),
+ librust-trash-5.2.5+chrono-dev (= ${binary:Version}),
+ librust-trash-5.2.5+coinit-apartmentthreaded-dev (= ${binary:Version}),
+ librust-trash-5.2.5+coinit-disable-ole1dde-dev (= ${binary:Version}),
+ librust-trash-5.2.5+coinit-multithreaded-dev (= ${binary:Version}),
+ librust-trash-5.2.5+coinit-speed-over-memory-dev (= ${binary:Version}),
+ librust-trash-5.2.5+default-dev (= ${binary:Version})
 Description: Moving files and folders to the Recycle Bin - Rust source code
  Source code for Debianized Rust crate "trash"
