=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trash 5.2.5 --all-targets --all-features
Features: test-name=rust-trash:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-chrono-0.4+clock-dev (>= 0.4.31-~~), librust-defer-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: needs-root, allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trash 5.2.5 --all-targets --no-default-features --features chrono
Features: test-name=librust-trash-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-chrono-0.4+clock-dev (>= 0.4.31-~~), librust-defer-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: needs-root, allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trash 5.2.5 --all-targets --no-default-features --features coinit_apartmentthreaded
Features: test-name=librust-trash-dev:coinit_apartmentthreaded
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-chrono-0.4+clock-dev (>= 0.4.31-~~), librust-defer-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: needs-root, allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trash 5.2.5 --all-targets --no-default-features --features coinit_disable_ole1dde
Features: test-name=librust-trash-dev:coinit_disable_ole1dde
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-chrono-0.4+clock-dev (>= 0.4.31-~~), librust-defer-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: needs-root, allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trash 5.2.5 --all-targets --no-default-features --features coinit_multithreaded
Features: test-name=librust-trash-dev:coinit_multithreaded
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-chrono-0.4+clock-dev (>= 0.4.31-~~), librust-defer-0.2+default-dev (>= 0.2.1-~~), librust-env-logger-0.11+default-dev, librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: needs-root, allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trash 5.2.5 --all-targets --no-default-features --features coinit_speed_over_memory
Features: test-name=librust-trash-dev:coinit_speed_over_memory
